package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioBaixasVendasInternet extends DefaultItemMenuSistema {

	public ItemMenuRelatorioBaixasVendasInternet() {
		super("indexController.mniRelatorioBaixasVendasInternet.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIOBAIXASVENDASINTERNET";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioBaixasVendasInternet.zul",
                Labels.getLabel("relatorioBaixasVendasInternetController.window.title"), getArgs(), desktop);
		
	}
}
